Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2012-0396

CVE information

Published

10 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

EMC Documentum xPlore 1.0, 1.1 before P07, and 1.2 does not properly enforce the requirement for BROWSE permission, which allows remote authenticated users to determine the existence of an object, or read object metadata, via a search..

CVSSv2.0 Score

Severity
Medium
Base Score
4/10
Exploit Score
8/10
Access Vector
Network
Access Complexity
Low
Authentication Required
Single
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:emc:documentum_xplore:1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:documentum_xplore:1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:documentum_xplore:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:documentum_xplore:1.1:p01:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:emc:documentum_xplore:1.1:p03:*:*:*:*:*:*
  Yes
- -